#menu
{
    background-color: #003C29;
    height: 25px;
    position: relative;
    font-size: 13px;
    color: #777;
    font-weight: bold;
}

/*moje úprava*/
a.linkMenu span
{
    background-image: url(../img/menuLink.png);
    background-repeat: no-repeat;
    background-position: 100% 40%;
    padding: 3px 16px 6px 0;
}

.dropdown, .linkMenu
{
    padding-top: 4px;
    padding-right: 5px;
    padding-left: 5px;
}
/* dropdowns: general */
a.dropdown, a.linkMenu
{
    /*background: #FF0000;*/
    text-decoration: none; /*font-weight: bold;*/
    color: #FBDA97; /*    padding-right: 6px;     padding-left: 6px;     padding-bottom: 5px;     padding-top: 2px; */
    height: 20px;
    display: block;
    text-align: center; /*
    border-right: #006600 1px solid;
    border-left: #006600 1px solid;
    border-top: #006600 1px solid; */
}

a.dropdown:hover, a.linkMenu:hover
{
    background: #BBB;
    border-bottom: #BBB 1px solid; 
    border-right: #BBB 1px solid;
    /* border-left: #BBB 1px solid;
    border-top: #BBB 1px solid;*/
}
a.dropdown
{
    /*position: relative;*/ /*margin-left: 3px;*/
}
a.dropdown span
{
    background-image: url(../img/menuDown.png);
    background-repeat: no-repeat;
    background-position: 100% 40%;
    padding: 3px 16px 6px 0;
}

a.dropdown.dropdown-active
{
    color: #666;
    background-color: #FFF;
    border-right: #999 1px solid;
    border-left: #999 1px solid;
    /*border-top: #999 1px solid;*/
    height: 22px;
}

a.dropdown.dropdown-active span
{
    background: url(../img/menuUp.png);
    background-repeat: no-repeat;
    background-position: 100% 40%;
}

.dropdown-menu
{
    background: #FFF;
    position: absolute;
    top: 25px;
    right: 0;
    display: none;
    z-index: 5000;
    border-right: #999 1px solid;
    border-left: #999 1px solid;
    border-bottom: #999 1px solid; /*
    padding-right: 12px;
    padding-left: 12px;
*/
    padding-bottom: 5px;
    padding-top: 5px;
    font-size: 12px;
    font-weight: normal;
}

.dropdown-menu a:link, .dropdown-menu a:visited
{
    color: #003C29;
    text-decoration: none; 
    line-height: 21px;
}
.dropdown-menu a:active, .dropdown-menu a:hover
{
    color: #FF5050;
    background-color: #E8E8E8;
}   

/* dropdowns: specific */

#menuObchInf
{
    /*float: left;*/
    position: absolute;
    left: 0px;
}

#menuObchInf .dropdown
{
    /*šířka tlačítka*/ 
    width: 150px;
}

#menuObchInf .dropdown-menu
{
    /*zarovnání rozbaleného menu doleva*/
    left: 0px;
    /*font-size: 18px;*/
}

#dropdownObchInf
{
    width: 160px;
}

#dropdownObchInf a
{
    display: block;
}

/*---------*/

#menuTip
{
    position: absolute;
    left: 165px;
}

#menuTip .dropdown
{
    /*šířka tlačítka*/ 
    width: 100px;
}

#dropdownTip
{
    width: 150px;
}

#dropdownTip a
{
    display: block;
}

/*---------*/

#menuRady
{
    position: absolute;
    left: 280px;
}

#menuRady .dropdown
{
    /*šířka tlačítka*/ 
    width: 110px;
}

#dropdownRady
{
    width: 135px;
}

#dropdownRady a
{
    display: block;
}

/*---------*/
#menuNovinky
{
    /*float: left;*/
    position: absolute;
    left: 405px;
}

#menuNovinky .dropdown
{
    /*šířka tlačítka*/ 
    width: 90px;
}

#dropdownNovinky
{
    width: 130px;
}

#dropdownNovinky a
{
    display: block;
}

/*---------*/
#menuDiskuse
{
    position: absolute;
    left: 600px;
}

#menuDiskuse a.linkMenu
{
    color: #EEE;
}
/*---------*/

#menuDotaz
{
    position: absolute;
    left: 680px;
}

#menuDotaz a.linkMenu
{
    color: #EEE;
}
/*---------*/

#menuUzivatel
{
    position: absolute;
    left: 870px;
}

#menuUzivatel .dropdown
{
    /*šířka tlačítka*/ 
    width: 70px;
}

#dropdownUzivatel
{
    width: 175px;
}

#dropdownUzivatel a
{
    display: block;
}

/*---------*/

